html, body { 
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:200;
	color:#666;
}
body {
	background: url('images/iStock_000018838853Large.jpg') no-repeat;
	background: url('../images/iStock_000018838853Large.jpg') no-repeat;
	background-size: cover;
}
.red-pill {
	background: #ef4135;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	font-weight: 300;
	padding: 12px 20px 14px;
	font-size: 22px;
	width: 200px;
	margin: 0 auto;
	border: none!important;
}
.red-pill:hover {
	background: #b73129;
	color: #ffcac7;
	text-decoration: none;
}

.mail-box {
	width: 600px;
	margin: 0 auto;
	background: #f6f8fa;
	color: #3b6d8d;
	border: 1px solid #3b6d8d;
	padding: 6px;
	border-radius: 4px;
}
#mc_embed_signup input {
	border: 1px solid #C9C9C9;
	border-radius: 4px;
}

.intro {
	font-size: 24px;
	font-weight: normal;
	color: #3a6f8f;
	display: block;
	background: #f6f8fa;
	padding: 30px 0;
	margin: 0 0 20px;
}
.title {
	background: #ef4135 url(../images/logo.png) no-repeat left center;
	color: #fff;
	margin: 0;
	padding: 22px 0;
	font-weight: 200;
	font-size: 34px
}

.btm-bar {
	background: #f6f8fa;
	margin: 10px 0 0;
	padding: 10px 0;
}
#mc-embedded-subscribe {
	clear: both;
	width: 200px;
	display: block;
	margin: auto;
}